Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 21:25:02 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund muzaffar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muzaffar Bot:  Hi Muzaffar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599479089            01:12 AM, 29th Apr                   Hamza                   Hi Muzaffar,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:13 AM, 29th Apr                     muzaffar                    I have requested a refund but today's is more than 10 days still funds have not credited in my bank           01:14 AM, 29th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           01:15 AM, 29th Apr                     muzaffar                    Your refund for order 6290576973 is on its way & will be credited in 5-7 business days. Please check your email for more details.           01:16 AM, 29th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:17 AM, 29th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:19 AM, 29th Apr                   Hamza                   Regarding the order: 6290576973 Please note that the refund has been processed successfully from our side for the amount (SAR 39.00), however due to some concerns with the payment vendor, the refund has been rejected.           01:19 AM, 29th Apr                   Hamza                   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.           01:19 AM, 29th Apr                     muzaffar                    Or you can add credit in my Centerpoint account           01:20 AM, 29th Apr                   Hamza                   No,we cannot transfer the amount to the my credit walletmas the refund has been processed already from our end           01:23 AM, 29th Apr                   Hamza                   Is there anything else I can help you?            01:23 AM, 29th Apr                     muzaffar                    OK thanks           01:23 AM, 29th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:24 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2472348